.discipline-title {
    font-family: 'Arial', sans-serif;
}

.discipline-buttons-wrapper {
    display: flex;
    flex-direction: column;

}

.discipline-upload-block {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.discipline-upload-block span {
    margin-left: 15px;
}